
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32630.192
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.SequenceManager", "e-Suite.Modules.SequenceManager\e-suite.Modules.SequenceManager.csproj", "{90DBA85E-B3F9-4B6C-9589-80A21C7CDC1E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{12CABA5F-D651-4794-A098-C2CF08242B06}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{A32B9023-74DD-4852-9766-BDF7F2D0CF91}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SequenceManager.UnitTests", "SequenceManager.UnitTests\SequenceManager.UnitTests.csproj", "{42484068-91F5-445A-BAFD-AB4351914B8C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{90DBA85E-B3F9-4B6C-9589-80A21C7CDC1E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90DBA85E-B3F9-4B6C-9589-80A21C7CDC1E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90DBA85E-B3F9-4B6C-9589-80A21C7CDC1E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90DBA85E-B3F9-4B6C-9589-80A21C7CDC1E}.Release|Any CPU.Build.0 = Release|Any CPU
		{42484068-91F5-445A-BAFD-AB4351914B8C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{42484068-91F5-445A-BAFD-AB4351914B8C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{42484068-91F5-445A-BAFD-AB4351914B8C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{42484068-91F5-445A-BAFD-AB4351914B8C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{A32B9023-74DD-4852-9766-BDF7F2D0CF91} = {12CABA5F-D651-4794-A098-C2CF08242B06}
		{42484068-91F5-445A-BAFD-AB4351914B8C} = {A32B9023-74DD-4852-9766-BDF7F2D0CF91}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {466402C4-8951-4D40-8874-CD594F1CDA7E}
	EndGlobalSection
EndGlobal
